Page MenuHomePhabricator

Dashboard: box-shadow visible between "New translation" dialog and suggestion/translation lists
Closed, ResolvedPublic

Description

Event Timeline

Esanders created this task.Dec 6 2017, 1:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 6 2017, 1:53 PM
Petar.petkovic renamed this task from dashboard: box-shadow between recently edited and suggestions to Dashboard: box-shadow visible between "New translation" dialog and suggestion/translation lists.Dec 19 2017, 12:17 PM

Change 395739 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/ContentTranslation@master] Remove unnecessary .mw-ui-item classes

https://gerrit.wikimedia.org/r/395739

Change 395739 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] Remove unnecessary .mw-ui-item classes

https://gerrit.wikimedia.org/r/395739

Checked the fix in cx-testing:

Etonkovidova closed this task as Resolved.Dec 20 2017, 8:26 PM